/*
Theme Name: TrailPod
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* Product Page Styling */

body[data-header-resize="1"] .container-wrap, body[data-header-resize="1"] .project-title {
    margin-top: 0;
    padding-top: 10px;
}

.woocommerce-checkout .nectar-global-section.before-footer, .woocommerce-account .nectar-global-section.before-footer, .woocommerce-cart .nectar-global-section.before-footer, body:not(.page):not(.single-post):not(.single-portfolio) .nectar-global-section.before-footer {
    padding-top: 0;
}

.single-product div.product h1.product_title, .nectar-shop-header .page-title {
	text-transform: uppercase; }


/* FAQs Styling */

div[data-style*="minimal"] .toggle.open {
    border: solid #f4f4f4 2px;
}

.toggles--minimal-shadow .toggle:before {
	box-shadow: none;
}

body .toggles--minimal-shadow .toggle {
    transition: auto;
}
